ISCSI0000 - Bug #778

bin2.2.3 #170000000AO0C0000C0OODDD
09/07/2020 05:10 PM - Hanqing Liu

Status: Resolved
Priority: Normal
Assignee: Hanqing Liu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/07/2020

0%
0.00 hour
0.00 hour

Description

Related issues:
Related to ISCS#FEP - Feature #780: [000A000000000000000000

Resolved 09/07/2020

09/08/2020

History

#1 - 09/07/2020 05:18 PM - Hanqing Liu

- Assignee set to Hanqing Liu

#2 - 09/07/2020 06:42 PM - xiangyang li
- Related to Feature #780:0000 A000000000000000000 added

#3 - 09/08/2020 10:54 AM - xiangyang li

- Status changed from New to In Progress

#4 - 09/14/2020 10:27 AM - Hanqing Liu

- Status changed from In Progress to Resolved

04/11/2025

1/1
